## ros-dashing-launch-testing-ros 0.8.10

=== debian/changelog ===
ros-dashing-launch-testing-ros (0.8.10-1bionic) bionic; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 21 May 2021 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.9-1bionic) bionic; urgency=high

  * Update maintainers for Dashing. (#192 <https://github.com/ros2/launch_ros/issues/192>)
  * Contributors: Michael Jeronimo

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 24 Nov 2020 08:00:00 -0000

ros-dashing-launch-testing-ros (0.8.8-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 13 Mar 2020 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.7-1bionic) bionic; urgency=high

  * Install package manifest. (#71 <https://github.com/ros2/launch_ros/issues/71>) (#86 <https://github.com/ros2/launch_ros/issues/86>)
  * Contributors: Dirk Thomas

 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 14 Oct 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.6-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 06 Sep 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.5-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 31 Jul 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.4-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Thu, 30 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.2-1bionic) bionic; urgency=high

  * fix example test logic (#28 <https://github.com/ros2/launch_ros/issues/28>)
  * Add custom LaunchTestRunner with ROS specific preamble (#26 <https://github.com/ros2/launch_ros/issues/26>)
  * Fix deprecation warnings (#25 <https://github.com/ros2/launch_ros/issues/25>)
  * Contributors: Dirk Thomas, Jacob Perron, Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.1-1bionic) bionic; urgency=high

  * try local import (#20 <https://github.com/ros2/launch_ros/issues/20>)
  * Merge apex_launchtest_ros functionality into launch_testing_ros (#8 <https://github.com/ros2/launch_ros/issues/8>)
  * Contributors: Dirk Thomas, Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-launch-testing-ros (0.8.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Sun, 14 Apr 2019 07:00:00 -0000
