=== debian/control ===
Source: ros-dashing-launch-testing-ros
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-dashing-ament-copyright, ros-dashing-ament-flake8, ros-dashing-ament-pep257, ros-dashing-demo-nodes-py, ros-dashing-std-msgs, ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-launch-testing-ros
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-launch-ros, ros-dashing-launch-testing, ros-dashing-rclpy, ros-dashing-ros-workspace
Description: A package providing utilities for writing ROS2 enabled launch tests.
